<p>vip works!</p>


<!--<h1> {{ members.firstName }} {{members.lastName}}</h1>-->
<!--<h3>{{ members.username }}</h3>-->
<!--<h5>{{ members.[0]memberNo }}</h5>-->



<!--<div>-->
<!--  <ul *ngIf="loadingMembers">-->
<!--    <ul *ngFor="let member of member">-->
<!--      <h2>{{ member.firstName }} {{ member.lastName}}</h2>-->
<!--        <p> {{ member.username }}</p>-->
<!--        <p> {{ member.memberNo}}</p>-->
<!--    </ul>-->
<!--  </ul>-->
<!--</div>-->

<p *ngIf="member.length > 1"> {{ member.length}} Members Found in VIP</p>

<p *ngIf="member.length === 1"> Only {{ member.length}} Member Found in VIP</p>

<p *ngIf="!loadingMembers">Loading VIP Members</p>


